PatternEditDialog.jLabel5.text=height:
PatternEditDialog.jLabel4.text=y:
PatternEditDialog.jLabel3.text=width:
PatternEditDialog.jLabel2.text=x:
PatternEditDialog2.cancelButton.text=Cancel
PatternEditDialog2.okButton.text=OK
PatternEditDialog.jLabel1.text=Patterns group:
PatternEditDialog.okButton.text=OK
PatternEditDialog.cancelButton.text=Cancel
PatternEditDialog.noSelectedGroupText=Patterns group must be specified.
errorTitle=Error
PatternEditDialog.referencePointToggleButton.text=
PatternEditDialog.referencePointToggleButton.toolTipText=Append reference point to pattern.
CheckDialog.title=Check Results
CheckDialog.nextButton.text=
CheckDialog.patternAddingToggleButton.text=
CheckDialog.patternRemovingToggleButton.text=
CheckDialog.patternRemovingToggleButton.toolTipText=Add Pattern
CheckDialog.patternAddingToggleButton.toolTipText=Remove Pattern
CheckDialog.nextButton.toolTipText=Next image part
CheckDialog.cancelButton.text=Cancel
CheckDialog.saveButton.text=Save
CheckDialog.cancelButton.toolTipText=Finish checking without saving changes
CheckDialog.saveButton.toolTipText=Finish checnking and save changes
quitWithoutSave.text=Are you sure you want to discard all changes?
quitWithoutSave.title=Discard Changes
quitWithSave.text=Do you really want to finish action and save changes?
quitWithSave.title=Finish
quitAction.text=Do you want to save all chages?\nIf you push Yes button changes will be saved,\nif No button changes will be discarded.
quitAction.title=Finish
CheckDialog.infoLabel.text=Steps:
CheckDialog.infoText=<html>Steps: {0}x{1} = {2}<br><font color="blue">Actual: {3} ({4} left)</font></html>
TransformationPointsDialog.xImageTextField.text=
TransformationPointsDialog.jLabel3.text=Y image:
TransformationPointsDialog.xRealTextField.text=
TransformationPointsDialog.jLabel2.text=X real:
TransformationPointsDialog.pointsTable.columnModel.title3=Yr
TransformationPointsDialog.pointsTable.columnModel.title2=Xr
TransformationPointsDialog.pointsTable.columnModel.title1=Yi
TransformationPointsDialog.pointsTable.columnModel.title0=Xi
TransformationPointsDialog.title=Transformation
TransformationPointsDialog.cancelButton.toolTipText=Finish checking without saving changes
TransformationPointsDialog.cancelButton.text=Cancel
TransformationPointsDialog.saveButton.toolTipText=Finish checnking and save changes
TransformationPointsDialog.saveButton.text=Save
TransformationPointsDialog.jLabel4.text=Y real:
TransformationPointsDialog.jLabel1.text=X image:
TransformationPointsDialog.yImageTextField.text=
TransformationPointsDialog.yRealTextField.text=
TransformationPointsDialog.removeButton.toolTipText=Remove point
TransformationPointsDialog.removeButton.text=Remove
TransformationPointsDialog.addButton.toolTipText=Add point
TransformationPointsDialog.addButton.text=Add
TransformationPointsDialog.numberFormatError.text=Number format error occures. Check the coordinates.
TransformationPointsDialog.numberFormatError.title=Formating Error
researchProgressMessage=Researching